Subject: Re: linux-next: manual merge of the osd tree with the nfs tree

From: Boaz Harrosh <[email-masked]>
Date: Sun, 12 Aug 2012 18:13:58 +0300

On 08/09/2012 03:03 AM, Stephen Rothwell wrote:

> Hi Boaz,
> 
> Today's linux-next merge of the osd tree got a conflict in
> fs/nfs/nfs4proc.c between commit 47fbf7976e0b ("NFSv4.1: Remove a bogus
> BUG_ON() in nfs4_layoutreturn_done") from the nfs tree and commit
> d8e8b68405db ("pnfs: Don't BUG on info received from Server") from the
> osd tree.
> 
> I just used the nfs tree version.

Sorry, was on vacation will fix right now. Your fix was correct

Thanks
Boaz